CertificatesAdmin only
Get Certificates
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/certificates"[ { "created_at": "2019-08-24T14:15:22Z", "domain_count": 0, "id": "string", "issuer": "string", "name": "string", "not_after": "2019-08-24T14:15:22Z", "not_before": "2019-08-24T14:15:22Z", "subjects": [ "string" ] }]